<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">

		let formulario = document.querySelector("#formulario")
		let nombre = document.querySelector("#nombre");

		function mover(palabra){
			
			nombre.addEventListener("click",copiar(palabra){
			  alert(formulario.nombre.value)
			});
		}
	</script>
</head>
<body>
	<form action="" method="post" name="formulario" id="formulario">
		<p>Nombre
			<input name="nombre" type="text" id="nombre">
		</p>
		<p>
			<input name="Submit" type="button" onClick="alert(formulario.nombre.value)" value="Aprietame">
		</p>
	</form>
</body>
</html>